package it.integry.integrywmsnative.gest.prod_accettazione_ord_produzione.ui;

import it.integry.integrywmsnative.gest.accettazione_ordini_elenco.dto.OrdineAccettazioneInevasoDTO;

public class MainListProdOrdineProduzioneElencoClienteListModel {
    private String primaryText;
    private String rightText;

    private OrdineAccettazioneInevasoDTO originalModel;


    public String getPrimaryText() {
        return primaryText;
    }

    public MainListProdOrdineProduzioneElencoClienteListModel setPrimaryText(String primaryText) {
        this.primaryText = primaryText;
        return this;
    }

    public String getRightText() {
        return rightText;
    }

    public MainListProdOrdineProduzioneElencoClienteListModel setRightText(String rightText) {
        this.rightText = rightText;
        return this;
    }

    public OrdineAccettazioneInevasoDTO getOriginalModel() {
        return originalModel;
    }

    public MainListProdOrdineProduzioneElencoClienteListModel setOriginalModel(OrdineAccettazioneInevasoDTO originalModel) {
        this.originalModel = originalModel;
        return this;
    }
}
